<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3.title</key>
	<string>新建剪辑</string>
	<key>39.title</key>
	<string>仅显示目标列表中的容器</string>
	<key>41.title</key>
	<string>将在目标文档内创建具有指定标题的新文档，并且将在当前文档中添加此新文档的链接。</string>
	<key>47.title</key>
	<string>标题：</string>
	<key>48.title</key>
	<string>目标：</string>
	<key>8.title</key>
	<string>确定</string>
	<key>9.title</key>
	<string>取消</string>
</dict>
</plist>
